Associate Column

LLM-friendly URL
POST
https://api.luzmo.com/0.1.0/column
API call form
Examples
List of examples
  • Link one dataset to another by associating their columns
  • Add a column to your dataset (you have to create the column first)
  • Add a hierarchylevel to a column
  • Assign a column to a tenant
Description

Columns contain the information of a column (not the data) within your datasets. When preparing your columns, be careful that when you upload data with the 'data' endpoint that the amount of columns corresponds to the data structure you will upload.

Install
npm install @luzmo/nodejs-sdk